Status: Open

Priority: Normal

Assignee:

Category: C++ Plugins

Affected QGIS version:3.2.2 Regression?: No
Operating System: Win7x64 Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 27822
Description

I've observed a couple of issues with the Coordinate Capture plugin:

1) The geographic decimal degree readout needs to be more precise - at least 7 places

2)My project CRS is Camacupa / UTM zone 33S. When | invoke the plugin the geographic CRS is set to WGS84, and the datum shift
that is associated with the project CRS is used to convert from projected coordinates. | proved this using an external geodetic calculator. |
have to manually set the plugin geographic CRS to Camacupa to obtain an unambiguous result.

History

#1 - 2018-10-03 02:08 PM - Giovanni Manghi

- Status changed from Open to Feedback

Hi,

1) would be a feature request (arguably) for me

regarding 2) I'm not sure if | understand the issue: something changed comparing to qgis 2.187?

#2 - 2018-10-04 01:29 AM - Charles Clancy

Issue 1 is now #20009

Issue 2 is related to #13997, which | submitted in 2016. The behavior that | was writing about in #13997 is still there in 3.2.2 Bonn, and in the Coordinate

Capture plugin.

#3 - 2018-10-04 10:06 AM - Giovanni Manghi

Issue 2 is related to #13997, which | submitted in 2016. The behavior that | was writing about in #13997 is still there in 3.2.2 Bonn, and in the

Coordinate Capture plugin.

can you suggest then a more descriptive subject for this ticket? thanks.

#4 - 2018-10-04 09:40 PM - Charles Clancy
- Status changed from Feedback to Open
The subject of this ticket should be: Coordinate Capture plugin geographic coordinate issue

#5 - 2018-10-04 10:07 PM - Giovanni Manghi
- Subject changed from Coordinate Capture plugin issues to Coordinate Capture plugin geographic coordinate issue
